.paragraph:before,
.paragraph:after {
  display: table;
  content: " ";
  clear: both;  
}

.paragraph>div:first-child:nth-last-child(2),
.paragraph>div:first-child:nth-last-child(2) ~ div,
.paragraph>div:first-child:nth-last-child(3),
.paragraph>div:first-child:nth-last-child(3) ~ div,
.paragraph>div:first-child:nth-last-child(4),
.paragraph>div:first-child:nth-last-child(4) ~ div,
.paragraph>div:first-child:nth-last-child(5),
.paragraph>div:first-child:nth-last-child(5) ~ div {
  float: left;
}

.paragraph>div:first-child:nth-last-child(2),
.paragraph>div:first-child:nth-last-child(2) ~ div {
  width: 50%;
}

.paragraph>div:first-child:nth-last-child(3),
.paragraph>div:first-child:nth-last-child(3) ~ div {
  width: calc(100%/3);
}

.paragraph>div:first-child:nth-last-child(4),
.paragraph>div:first-child:nth-last-child(4) ~ div {
  width: 25%;
}

.paragraph>div:first-child:nth-last-child(5),
.paragraph>div:first-child:nth-last-child(5) ~ div {
  width: 20%;
}






@media (max-width: 800px) {

  .paragraph>div:first-child:nth-last-child(4),
  .paragraph>div:first-child:nth-last-child(4) ~ div,
  .paragraph>div:first-child:nth-last-child(5),
  .paragraph>div:first-child:nth-last-child(5) ~ div {
    width: 50%;
  }

  .paragraph>div:first-child:nth-last-child(2),
  .paragraph>div:first-child:nth-last-child(2) ~ div,
  .paragraph>div:first-child:nth-last-child(3),
  .paragraph>div:first-child:nth-last-child(3) ~ div {
    float: none;
    width: 100%;
  }

}

@media (max-width: 600px) {

  .paragraph>div:first-child:nth-last-child(4),
  .paragraph>div:first-child:nth-last-child(4) ~ div,
  .paragraph>div:first-child:nth-last-child(5),
  .paragraph>div:first-child:nth-last-child(5) ~ div {
    float: none;
    width: 100%;
  }

}
